Mac: Fallo de conexión "Gateway vpn-uam: The server certificate is invalid..."


 

Si cuando intenta conectarse con el VPN2 le muestra una ventana similar a la que puede ver más abajo, siga los pasos indicados a continuación:

 

 

Se trata de un error con los certificados, solo tiene que actualizar o instalar los que tiene en el equipo. Es algo sencillo que le pasamos a explicar junto al enlace para descargarlos.

 

Descárgelos del enlace inferior, copie y pegue o bien arrástrelos a Finder > Aplicaciones > Llavero

 

Dentro del llavero, pegue estos certificados en Mis certificados.

 

Pruebe nuevamente a conectarse, en ocasiones es necesario reinstalar el Global Protect.

 

 

A continuación tiene la descarga de los dos certificados que necesitará:

 

CERTIFICADO GEANT_OV_RAS_CA_4

 

CERTIFICADO USERTrust_RSA_Certification_Autrority

 

 

 

Etiquetas: Certificados, globalprotect, mac, vpn, vpn2
Última actualización:
2021-03-10 09:07
Autor:
CAU - Tecnologías de la Información
Revisión:
1.0
Valoración media: 1 (2 votos)

No puedes comentar este registro

Chuck Norris has counted to infinity. Twice.

Registros en esta categoría

Etiquetas

FAQs Destacados